
/*--------------------------------------------------------------
# Banner Information Request Form
--------------------------------------------------------------*/

.banner-container {
	position: relative;
	max-width: 500px;
	min-height: 60px;
	overflow: hidden;
	margin: 0 auto;
}
.banner-image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center!important;
}
.banner-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.0); /* Ajusta la opacidad según necesites */
	display: flex;
	align-items: center;
	justify-content: center;
}
.banner-text {
	color: white;
	text-align: center;
}

/*--------------------------------------------------------------
# Custom Tabs Information Request Form
--------------------------------------------------------------*/
.custom-tabs {
  border-bottom: none;
}

.custom-tabs .nav-link {
  border: none;
  color: #495057;
  font-weight: 600;
  padding: 12px 20px;
  margin-right: 5px;
  border-radius: 10px 10px 0 0;
  transition: all 0.3s ease;
}

.custom-tabs .nav-link:hover {
  background-color: #e9ecef;
}

.custom-tabs .nav-link.active {
  color: #fff;
  background-color: #007bff;
  box-shadow: 0 4px 6px rgba(0, 123, 255, 0.25);
}

.custom-tabs .nav-link i {
  margin-right: 8px;
}

.custom-tab-content {
  background-color: #fff;
  border-radius: 0 10px 10px 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  padding: 20px;
}

.tab-pane h3 {
  color: #007bff;
}

.tab-pane p {
  color: #6c757d;
}

/*--------------------------------------------------------------
# Step List Information Request Form
--------------------------------------------------------------*/

.step-icon {
	width: 3rem;
	height: 3rem;
	border-radius: 50%;
	background-color: #0d6efd;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.5rem;
	margin-right: 1rem;
}

/*--------------------------------------------------------------
# Form Check Information Request Form
--------------------------------------------------------------*/

.form-check-input:checked {
	background-color: #0d6efd;
	border-color: #0d6efd;
}

/*--------------------------------------------------------------
# Form Check Information Request Form
--------------------------------------------------------------*/

